Load_Store_pointer_unit
1	1	*2	# nb_front_end                            
1	1	*2	# nb_context                       [0]    [nb_front_end]
1	1	*2	# nb_load_store_queue              
2	4	*2	# size_store_queue                 [0]    [nb_load_store_queue]
1	4	*2	# size_load_queue                  [0]    [nb_load_store_queue]
0	0	+1	# link_load_store_unit_with_thread [0][0] [nb_front_end][nb_context]
1	4	*4	# nb_inst_insert
1	4	*4	# nb_inst_retire
